#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-7V4173NdxjM3v4jThxMap4
key:                  trifecta-2.1-7V4173NdxjM3v4jThxMap4
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  7cf88218342a999f882188a3e440dc3c
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/trifecta-2.1
hs-libraries:         HStrifecta-2.1-7V4173NdxjM3v4jThxMap4
depends:
    ansi-terminal-0.11-44uIfdaHXBv5GuKBOXRfhb array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-7QffE33sj7JABT1bKR1GMy
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    charset-0.3.7.1-I3tsE3YWX891eZgzL6T93T
    comonad-5.0.8-CLcZDF2U9hhFcJ21sTeIfj containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-3bhJlLqXlPqGVKrM6Aw57F
    ghc-prim-0.6.1 hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    lens-4.19.2-16zIndlb1bL2SzustzNV6 mtl-2.2.2
    parsers-0.12.10-43ztw6GhtPe3nDVgOMfgAs
    prettyprinter-1.7.0-EwgfbJ7Pxjo5cwjwPIfoLn
    prettyprinter-ansi-terminal-1.1.2-IFFZPwcdGgO5kP8bqDIBEB
    profunctors-5.6.1-9i8zEaWWVDOHUgQhkWML0p
    reducers-3.12.3-1KiOatccyH9JA2jBDg7ZrN transformers-0.5.6.2
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

